<?

define("_MY_NOTES_","Blogs");

define("_LSTNG_","Listing");

define("_DE_L_","Delete");

define("_COMMENT_"," comment(s)");

define("_ADD_COMMENT_","Add a Comment");

define("_N_COMMENT_","No comments");

define("_NONE_WR_NT_","No one has written a idea about you.");

define("_DESP_YR_IDEA_","Displaying Your Ideas.");

define("_DESP_REC_IDEA_","Displaying Recent Idea .");

define("_WLCM_TO_SRIDEA_","Welcome to Share your Idea");

define("_UHV_ALRD_VTD_","You Have Already Voted");

define("_AGREE1_","Agree");

define("_PSTD_BY_","Posted by");

define("_EDT_IDEA_","Edit Idea");

define("__","");

define("__","");

define("__","");

define("__","");





?>